Meerdere kwetsbaarheden verholpen in de SUSE-kernel